 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, rgba(255, 255, 255, 1) 100%, #ffffff);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 495px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 331px 0 30px;
}

.u-section-1 .u-image-1 {
  width: 332px;
  height: 464px;
  margin: 0 auto -49px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 495px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 200px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 200px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-1 .u-image-1 {
    width: 109px;
    height: 152px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 165px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 126px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 126px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 189px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 189px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 119px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 119px;
  }
}